CA="https://acme-v02.api.letsencrypt.org/directory"
WELLKNOWN="/var/www/letsencrypt/.well-known/acme-challenge"
RENEW_DAYS="21"
DOMAINS_TXT=/etc/dehydrated/domains
CERTDIR="/etc/letsencrypt/live/"
CONTACT_EMAIL="{{ dehydrated_admin_email }}"
HOOK=/etc/dehydrated/hook.sh
